[package]
name = "flaredb-proto"
version.workspace = true
edition.workspace = true

[dependencies]
tonic.workspace = true
prost.workspace = true

[build-dependencies]
tonic-build.workspace = true
protoc-bin-vendored = "3.2"
